Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Oct 2021 11:24:11 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return latifa                    Bot:  Hi again! Bot:  Please enter your name Customer:  latifa Bot:  Hi Latifa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563349311            03:02 PM, 09th Oct                   MBS                   Hi Latifa, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:02 PM, 09th Oct                     latifa                             03:05 PM, 09th Oct                   MBS                   What's wrong with this item?           03:06 PM, 09th Oct                     latifa                    I receive my order cbut size little big I want to change - this I will send to my sister in home contry so by mistake o take xl her size large and I need to change this day cuz I send to contry date 12           03:08 PM, 09th Oct                     latifa                    So this when I chek too much big for her plz if u can help           03:09 PM, 09th Oct                     latifa                    I receive my order tody now before few minut           03:09 PM, 09th Oct                     latifa                             03:10 PM, 09th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:11 PM, 09th Oct                     latifa                    Ok thanks           03:13 PM, 09th Oct                   MBS                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAX) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:14 PM, 09th Oct                   MBS                   Kindly consider returning the item           03:14 PM, 09th Oct                   MBS                   Is there anything else I can help you with today?           03:16 PM, 09th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:20 PM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3204262